/* 
Theme Name:		Negev Tour
Theme URI:		https://elementor.com/
Description:	Negev Tour is a child theme of Hello Elementor, created by Mickey Cartoon
Author:			Mickey Cartoon
Author URI:		https://mcartoon.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	negev-tour
*/

/*
    * header
    * HOMEPAGE
		* svg map
   	* ARTICAL PAGE
	* artical page - add style
	* AREA PAGE
 	* CPT style for desktop
    * Footer
   
*/

/*header*/
#hum .st1 {
    fill: #fff;
    stroke-width: 0;
}
#btn-back .st1 {
    fill: #fff;
}
#btn-back:hover{cursor:pointer;}

/* ---- HOMEPAGE ---- */
/*   svg map   */
#israel .cls-1 {
    fill: #ffb17a;
}
.st3:hover, .st4:hover, .st5:hover, .st6:hover, .st7:hover, .st8:hover{
	fill: #24211f;
	cursor: pointer;
}


/* ---------------------------------
   --------- ARTICAL PAGE ----------
   ---------------------------------*/
.category_list_item.yeruham{background-color:#42263e;}
.category_list_item.sde_boker{background-color:#7f1c47;}
.category_list_item.mizpe_ramon{background-color:#fd813a;}
.category_list_item.nizana{background-color:#a75142;}
.category_list_item.tent_route{background-color:#916b62;}
.category_list_item.harnegev{background-color:#42263e;}

span.category_list_item {
    margin-right: 10px;
    border-radius: 4px;
}

span.category_list_item a {
    color: #fff;
    padding: 1.1px 9.5px 1.9px 10px;
    font-size: 16.7px;
    line-height: 20px;
}
@media (min-width: 798px){
	span.categories_list {
		display: block;
		text-align: center;
	}
	span.category_list_item {
		padding: 4px;
	}
	span.category_list_item a {
		font-size: 22px;
	}
}


.tags_container {
    text-align: center;
}
span.tag_list_item a {
    color: #a27f76;
    font-size: 13.9px;
    line-height: 1.2em;
    text-decoration: underline;
	  border-left: 1px solid;
	  padding: 0 8px;
}
span.tag_list_item:last-child a {
	 border-left: none;
}
.elementor-kit-4 h3{
	margin-bottom:0px;
}
@media (min-width: 1025px){
	#article figure img{
		border-radius:15px
	}
	#article figcaption{
		border-radius: 0 0 15px;
	}
}
figure.wp-block-image{
	margin :20px 0 0 0;
}

figcaption {
    font-size: 12px;
    color: #fff;
    line-height: 1.2;
    letter-spacing: 0.06px;
    font-style: normal;
    font-weight: 400;
    background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(87,52,79,1));
    padding: 0 8px 0 0;
	position: relative;
    top: -26px;
}

figure.wp-block-pullquote{
color: var( --e-global-color-text );
     font-size: 27px;
    line-height: 1.02;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: 400;
}

blockquote.wp-block-quote {
    text-align: center;
    color: var( --e-global-color-text );
    font-size: 27px;
    line-height: 1.02;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: 400;
    margin: 0;
}
.wp-block-button.inline-bt a { /*inline buttons*/
    border-radius: 8px;
    background-color: #952c59;
}

.shar_icons .cls-1 {
    fill: #952c59;
}
#article-info-col .shar_icons .cls-1 {
    fill: #fff;
}
.shar_icons .btn-print:hover,
.shar_icons .btn-facebook:hover,
.shar_icons .btn-whatsapp:hover{
	cursor:pointer;
}

@media (min-width: 768px){
	span.tag_list_item a {
		color: #c8b3ae;
		font-size: 18px;
	}
	.single-post footer {
		display: none;
	}
}
/*artical page - add style פרסומת*/
.code-block img {
		position: relative;
		margin: 0 auto;
	}
@media (min-width: 1024px){
	.code-block img {
	    max-width: 66vw!important;
		width: 66.6vw;
		margin-left: -10vw;
		left: 11%;
	}
}
@media (max-width: 1023px){
	.code-block img {
		max-width: 100vw!important;
		width: 100vw;
		margin-left: -18vw;
    	left: 12%;
	}
}
@media (max-width: 359px){
	.code-block img {
		max-width: 100vw!important;
		width: 100vw;
		margin-left: -23vw;
    	left: 14%;
	}
}

/* ---------------------------------
   --------- AREA PAGE ----------
   ---------------------------------*/
.area_image{height: 100vh;}

.archive.category-sde_boker .jet-listing-grid__item h3 {
    color: var(--e-global-color-cc79ed2)!important;
}
.archive.category-yeruham .jet-listing-grid__item h3 {
    color: var( --e-global-color-1df8f96 )!important;
}
.archive.category-mashabim .jet-listing-grid__item h3 {
    color: var(--e-global-color-242286f)!important;
}
.archive.category-nizana .jet-listing-grid__item h3 {
    color: var( --e-global-color-858a4a5 )!important;
}
.archive.category-tent_route .jet-listing-grid__item h3 {
    color: var(--e-global-color-858a4a5)!important;
}
.archive.category-mizpe_ramon .jet-listing-grid__item h3 {
    color: var(--e-global-color-458d57f)!important;
}


/*show-CPT style for desktop*/
/*sticky column*/
.titlesticky{
position: sticky;
position: -webkit-sticky;
/*top: 3rem;*/ /*hide this -  it make a big sapce at singl הופעה - מיקי*/
}
.parent-sticky 
.elementor-widget-wrap {
display: block!important; 
}

/*Jet listing slider - set arrows rtl*/
.jet-listing-grid__slider-icon.slick-arrow {
    left: auto;
    right: 0;
}
.jet-listing-grid__slider-icon.slick-arrow.next-arrow {
    left: 0;
	right: auto;
}
.jet-listing-grid__slider .fa-chevron-left:before {
    content: "\f054";
}

/*category locaton style*/
.category_style a.elementor-post-info__terms-list-item {
    display: inline-block;
    padding: 4px 10px;
    border-radius: 8px;
} 




/*FOOTER*/
@media (min-width: 1023px){
.archive.category footer,
.page-id-901 footer
{display:none;}
}

#foote-social-icons #Layer_2 .cls-1{
    fill: var (--e-global-color-primary);
}
input::placeholder, textarea::placeholder {
     color: #fff !important;
    opacity: 1!important;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
     color: #fff !important;
    opacity: 1!important;
}
input::-moz-placeholder, textarea::-moz-placeholder {
     color: #fff !important;
    opacity: 1!important;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder {
     color: #fff !important;
    opacity: 1!important;
}
@media (min-width: 768px){
#footer-form .elementor-field-type-submit{
	position: absolute;
    top: 0;
    left: 0;
}
}

@media (max-width: 767px){
    .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_0314b7a.elementor-col-66,
    .elementor-field-type-html.elementor-field-group.elementor-column.elementor-field-group-field_7d11e6f.elementor-col-66{
        display: none;
    }
    footer .ibax .cls-1 {
    fill: #381935;
}
       
}



